Package co.aikar.timings

# Class TimingHistory

java.lang.Object
co.aikar.timings.TimingHistory

public class TimingHistory extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static long`
`activatedEntityTicks`
`static long`
`entityTicks`
`static long`
`lastMinuteTime`
`static long`
`playerTicks`
`static long`
`tileEntityTicks`
`static long`
`timedTicks`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### lastMinuteTime

public static long lastMinuteTime

### timedTicks

public static long timedTicks

### playerTicks

public static long playerTicks

### entityTicks

public static long entityTicks

### tileEntityTicks

public static long tileEntityTicks

### activatedEntityTicks

public static long activatedEntityTicks